Declaration of Drupal\entity_resource_layer\Resource\EntityResource::validate(Drupal\Core\Entity\EntityInterface $entity) should be compatible with Drupal\rest\Plugin\rest\resource\EntityResource::validate(Drupal\Core\Entity\EntityInterface $entity, array $fields_to_validate = Array)

Total occurrences Projects affected Topmost group Category
1 1 10000 Non-Drupal core deprecation
Filter projects
Project Group Occurrences Sort ascending
entity_resource_layer 1.0 10000 1